<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

		<!-- CSS Bootstrap -->
		<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">

		<!-- External CSS -->
		<link rel="stylesheet" type="text/css" href="./css/style.css">

		<title>Bootstrap Components</title>
	</head>
	<body>
		<div class="container mt-5 p-5">
			<div class="row bg-primary align-items-center">
				<div class="col-md-6 my-4 text-center">
						<h2 class="text-center text-white">Find Us</h2>
						<iframe width="385" height="500" id="gmap_canvas" src="https://maps.google.com/maps?q=zuitt%20qc&t=&z=13&ie=UTF8&iwloc=&output=embed" frameborder="0" scrolling="no" marginheight="0" marginwidth="0">
						</iframe>
				</div>
				<div class="col-md-6 my-4">
					<h2 class="text-center text-white">Contact Us</h2>
					<form>
						<div class="form-group">
							<label for="txt-email" class="text-white">Fullname:</label>
							<input type="text" name="text" id="txt-email" placeholder="Type your name here" class="form-control">
						</div>

						<div class="form-group">
							<label for="txt-email" class="text-white">Email:</label>
							<input type="email" name="email" id="txt-email" placeholder="example.com" class="form-control">
						</div>

						<div class="form-group">
							<label for="txt-select" class="text-white">Select a Project</label>
							<select name="sampleSelect" id="form-group" class="sampleSelect">
								<option>Web Development</option>
								<option>App Development</option>
								<option>Machine Learning</option>
								<option>Web Design</option>
							</select>
						</div>

						<div class="form-group">
							<label for="txt-textarea" class="text-white">Message:</label>
							<textarea name="form-control" id="txt-textarea" rows="3" placeholder="Type message here" class="form-control"></textarea>
						</div>
							<button type="button" class="btn btn-success btn-lg btn-block" data-toggle="modal" data-target="#exampleModal">Submit</button>
							<button type="reset" class="btn btn-danger btn-lg btn-block">Reset</button>
					</form>
				</div>
			</div>

			<div id="exampleModal" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true" class="modal fade">
				<div class="modal-dialog">
					<div class="modal-content">
						<div class="header">
							<h5 id="exampleModalLabel" class="modal-title text-center">Thank you for contacting us!</h5>
							<button type="button" data-dismiss="modal" aria-label="close" class="close">
								<span>&times;</span>
							</button>
						</div>
						<div class="model-body text-center">
							Message Successfully sent!
						</div>
					 	<div class="modal-footer">
							<button type="button" data-dismiss="modal" class="btn btn-secondary">Close</button>
						</div>
					</div>
				</div>
			</div>
		</div>
		<!-- JS Dependencies -->
		<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
		<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>

	</body>
</html>